Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236091 - Review Request: dolphin - A file manager for KDE focusing on usability
Summary: Review Request: dolphin - A file manager for KDE focusing on usability
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 21:41 UTC by Johan Cwiklinski
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: f7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-12 11:58:12 UTC


Attachments (Terms of Use)

Description Johan Cwiklinski 2007-04-11 21:41:59 UTC
Spec URL: http://odysseus.x-tnd.be/fedora/dolphin/dolphin.spec
SRPM URL: http://odysseus.x-tnd.be/fedora/dolphin/dolphin-0.8.2-1.src.rpm
Description:
Dolphin focuses on being only a file manager.
This approach allows to optimize the user
interface for the task of file management.

Comment 1 Chitlesh GOORAH 2007-04-11 22:00:22 UTC
I think there was a misunderstanding Johan.

On irc, I met file a RFE bug against dolphin (which is already in Fedora
repositories), not to file a duplicate review request :)

BTW: there is a request for you to be the co-maintainer already :)


Comment 2 Johan Cwiklinski 2007-04-12 08:58:39 UTC
Sorry for that Chitlesh,

I'm not yet very familiar with posting new things on the buzilla :)

Comment 3 Ngo Than 2007-06-12 11:58:12 UTC
dolphin is included in F7.


Note You need to log in before you can comment on or make changes to this bug.